Ubuntu

Cannot update LMDE. The message is : le nom de champ " maintainerz " doit être suivi de deux points (:)

Reported by jag on 2011-05-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Linux Mint
Undecided
Unassigned
vcdimager (Ubuntu)
Undecided
Unassigned

Bug Description

dpkg: error: parsing file '/var/lib/dpkg/status' near line 12931 package 'vcdimager':
 le nom de champ « Maintainerz » doit être suivi de deux points (:)
E: Sub-process /usr/bin/dpkg returned an error code (2)
Échec de l'installation d'un paquet. Tentative de récupération :
dpkg: error: parsing file '/var/lib/dpkg/status' near line 12931 package 'vcdimager':
 le nom de champ « Maintainerz » doit être suivi de deux points (:)

It looks like vcdimager isn't properly packaged. Probably a typo in its control file: "Maintainerz" instead of "Maintainers", or some semicolumn missing. Passing it on to upstream.

Changed in linuxmint:
status: New → Triaged
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers